## wine 4.0~rc1

=== debian/changelog ===
wine (4.0~rc1-1) unstable; urgency=medium

  * New upstream release 4.0-rc1, released Dec 7, 2018.
    - Updates to the timezone database.
    - Vulkan support updated to the latest spec.
    - Stream I/O support in WebServices.
    - Better palette support in WindowsCodecs.
    - Synchronization objects support for kernel drivers.
    - Various bug fixes.
  * Switch to the stable branch.
    - Safer temporary directory handling (closes: #816034).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Dec 2018 01:42:16 +0000

wine-development (3.21-2) unstable; urgency=medium

  * Fix build error on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Dec 2018 19:38:57 +0000

wine-development (3.21-1) unstable; urgency=medium

  * New upstream release 3.21, released Nov 23, 2018.
    - Fixes linking with winegcc when using multiarch (closes: #914031).
    - Typelib marshaller rewrite using NDR functions.
    - Support for memory font resources in DirectWrite.
    - Joystick support improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 25 Nov 2018 01:41:42 +0000

wine-development (3.20-2) unstable; urgency=medium

  * Build using the default version of clang on arm64 (closes: #912795).
  * Add clang as a dependency to the tools package on arm64 (closes: #912676).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 09 Nov 2018 22:28:34 +0000

wine-development (3.20-1) unstable; urgency=medium

  * New upstream release 3.20, released Nov 9, 2018.
    - Async interfaces and ACF files in the IDL compiler.
    - Support for substorage transforms in MSI.
    - RPC/COM marshalling fixes.
    - Support for Unicode requests in WinHTTP.
    - Shell Autocomplete optimizations.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 09 Nov 2018 21:25:04 +0000

wine-development (3.19-1) unstable; urgency=medium

  * New upstream release 3.19, released Oct 26, 2018.
    - Support for file I/O completion modes.
    - WaitOnAddress synchronization primitives.
    - Better support for 32-bit .NET binaries on 64-bit.
    - Improved recovery on broken RPC connection.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 Oct 2018 23:56:51 +0000

wine-development (3.18-2) unstable; urgency=medium

  * Fix build error on arm64 (closes: #910944).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Oct 2018 20:57:31 +0000

wine-development (3.18-1) unstable; urgency=medium

  * New upstream release 3.18, released Oct 12, 2018.
    - Subpixel font rendering with FreeType >= 2.8.1.
    - Support for OAEP algorithm in RSA encryption.
    - Array marshalling fixes in DCOM.
    - Improved DPI scaling in the Wine console.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Oct 2018 00:07:48 +0000

wine-development (3.17-1) unstable; urgency=medium

  * New upstream release 3.17, released Sep 28, 2018.
    - Improved Shell Autocomplete support.
    - More implementation of OPC Services.
    - Improvements to the Pager common control.
    - Various bug fixes.
  * Drop Diablo II patch (closes: #908412).
  * Use default build optimization level again.
  * Use debhelper compat 9 to avoid always rerunning autoreconf.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Oct 2018 00:10:44 +0000

wine-development (3.16-1) unstable; urgency=medium

  * New upstream release 3.16, released Sep 14, 2018.
    - Initial implementation of OPC Services.
    - Support for rendering buttons from an ImageList.
    - Better support for CSS properties in MSHTML.
    - Namespace fixes in XML Writer.
    - Various bug fixes.
  * Add q4wine to the suggested packages (closes: #908962).
  * Build with -O1 optimization by default (closes: #908012).
  * Reenable support for systems that do not have /run/user available for
    temporary files (closes: #904041).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Sep 2018 17:31:48 +0000

wine-development (3.15-1) unstable; urgency=medium

  * New upstream release 3.15, released Aug 31, 2018.
    - HID device support in Raw Input.
    - Many more new icons in Shell32.
    - WinHTTP converted to use Windows Sockets.
    - Syntax fixes in the command line interpreter.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 03 Sep 2018 01:31:01 +0000

wine-development (3.14-2) unstable; urgency=medium

  * Fix new build errors on arm64.
  * Rebuild automatically generated icon files.
  * Fix hang in Diablo II when connecting to battle.net.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Aug 2018 22:02:20 +0000

wine-development (3.14-1) unstable; urgency=medium

  * New upstream release 3.14, released Aug 17, 2018.
    - Support for DXTn texture decompression.
    - Deferral support for MSI install actions.
    - Support for Japanese keyboard in DirectInput.
    - More improvements in the standard Task Dialog.
    - A few more icons in Shell32.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 20 Aug 2018 02:20:12 +0000

wine-development (3.13-3) unstable; urgency=medium

  * Fix build errors on arm64 (closes: #903789).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Aug 2018 23:15:10 +0000

wine-development (3.13-2) unstable; urgency=medium

  * Fix build errors on arm.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 02 Aug 2018 00:51:19 +0000

wine-development (3.13-1) unstable; urgency=medium

  * New upstream release 3.13, released Jul 20, 2018.
    - Initial support for performance data in the registry.
    - Mono engine updated with some bug fixes.
    - Support for fetching BIOS information on Linux.
    - Improvements in the standard Task Dialog.
    - Various bug fixes.
  * Fix compiler warnings introduced by gcc 8.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Jul 2018 05:19:42 +0000

wine-development (3.12-3) unstable; urgency=medium

  * Update README.debian.
  * Fix various compiler warnings.


