## wine 4.0~rc2

=== debian/changelog ===
wine (4.0~rc2-1) unstable; urgency=medium

  [ Jens Reyer ]
  * Don't check for new upstream development versions in src:wine.
  * Import changes from src:wine on git branch buster to this version:
    - Activate Wine as interpreter for Windows executables in wine-binfmt
      (closes: #819255).
    - Update README.debian:
      Update links.
      Adapt examples to new upstream versioning system.
      Document that wine-gecko is currently not packaged (closes: #891461).
      Editorial changes.
    - Drop breaks/replaces to old Ubuntu wine1.6 packages.
    - Let wine break/replace the old non-transitional package wine-stable.
    - Install upstream ANNOUNCE as NEWS.gz.
    - Strip unnecessary signature from upstream signing key.
    - Separate g++ from clang recommendation to ensure arm64 gets the latter.
  * Build-depend on libvkd3d-dev only on linux.
  * Drop note about i386 paths for 32-bit results with wine64-tools.

  [ Michael Gilbert ]
  * New upstream release 4.0-rc2, released Dec 14, 2018.
  * Restore note about winecfg and wineboot in README.debian.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Dec 2018 21:27:59 +0000
