## wine 4.0~rc3

=== debian/changelog ===
wine (4.0~rc3-1) unstable; urgency=medium

  * New upstream release 4.0-rc3, released Dec 21, 2018.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Dec 2018 23:57:44 +0000
