=== debian/control ===
--- 
+++ 
@@ -66,7 +66,7 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
- libvkd3d-dev,
+ libvkd3d-dev [linux-any],
  libcapi20-dev [linux-any],
  libvulkan-dev [linux-any],
  libopenal-dev,
@@ -101,11 +101,11 @@
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
 Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
+ wine-stable (<< 3.0.1ubuntu1~),
 Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
+ wine-stable (<< 3.0.1ubuntu1~),
+#Provides:
+# wine,
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -145,10 +145,6 @@
  wine32 (= ${binary:Version}),
 Suggests:
  wine64-preloader (= ${binary:Version}),
-Breaks:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 64-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -195,12 +191,8 @@
 Recommends:
  wine (= ${source:Version}),
  g++ | g++-multilib:amd64 [i386],
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Conflicts:
  wine64-tools,
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 32-bit developer tools
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -224,13 +216,10 @@
  libwine-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
  wine (= ${source:Version}),
- g++ | clang [arm64],
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
+ clang [arm64],
+ g++ [!arm64],
 Conflicts:
  wine32-tools,
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 64-bit developer tools
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -275,10 +264,6 @@
  libc6-dev | libc6.1-dev | libc0.3-dev | libc0.1-dev | libc-dev,
 Recommends:
  wine64-tools (= ${binary:Version}) | wine32-tools (= ${binary:Version}),
-Breaks:
- wine1.6-dev (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-dev (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - development files
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -292,11 +277,13 @@
  ${misc:Depends},
  wine,
  binfmt-support,
-Description: Windows API implementation - binfmt support
- Wine is a free MS-Windows API implementation.
- This is still a work in progress and many applications may still not work.
- .
- This package provides support for launching Windows executables automatically.
+Description: Register Wine as the interpreter for Windows executables
+ Wine is a free MS-Windows API implementation.
+ This is still a work in progress and many applications may still not work.
+ .
+ This package registers Wine as an interpreter for Windows executables, using
+ the kernel binfmt_misc module.  This causes Wine to be invoked automatically
+ whenever a Windows PE (Portable Executable) file is to be launched.
  .
  WARNING:  This increases the risk of inadvertently launching Windows
  malware, so please make sure that you understand the security risks before
