## wine 4.0~rc4

=== debian/changelog ===
wine (4.0~rc4-2) unstable; urgency=medium

  * Fix new build failure on arm64.
  * Fix version number in NEWS.debian.
  * Reformat a long manpage line to fit into 80 characters.
  * Generate missing icons needed by regedit (closes: #917359).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 01 Jan 2019 03:21:38 +0000

wine (4.0~rc4-1) unstable; urgency=medium

  * New upstream release 4.0-rc4, released Dec 28, 2018.
    - Fixes startup error when running TreePad X Enterprise (closes: #917005).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Dec 2018 21:55:32 +0000
