## wine 4.0~rc6

=== debian/changelog ===
wine (4.0~rc6-1) unstable; urgency=medium

  * New upstream release 4.0-rc6, released Jan 11, 2019.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 12 Jan 2019 05:45:56 +0000
