=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git
 Vcs-Browser: https://salsa.debian.org/wine-team/wine
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
@@ -58,7 +58,6 @@
  libjpeg-dev,
  libkrb5-dev,
  libtiff-dev,
- libsane-dev,
  libudev-dev [linux-any],
  libpulse-dev [!kfreebsd-any],
  liblcms2-dev,
