## wine 4.0~rc7

=== debian/changelog ===
wine (4.0~rc7-1) unstable; urgency=medium

  * New upstream release 4.0-rc7, released Jan 18, 2019.
  * Suggest exe-thumbnailer or kio-extras (LP: #1722991).
    Thanks to James Lu.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 26 Jan 2019 03:06:33 +0100
