## wine 4.0

=== debian/changelog ===
wine (4.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Current changes for stretch-backports:
    - Don't export DEB_RULES_REQUIRES_ROOT in stretch-backports.
    - Build without vkd3d and vulkan support.
    - Specify clang-6.0 instead of clang for arm64.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 21 May 2019 01:26:25 +0200

wine (4.0-2) unstable; urgency=medium

  * Point to branch buster in the Vcs fields.
  * Support building with unicode-data 12.
    Build against new unicode-data supporting the new Japanese era
    "令和 (Reiwa)" (closes: #928013).
  * Fix incorrect uses of sizeof in temporary-directory.patch (closes: #928084).
    Thanks to Konstantin Demin.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 27 Apr 2019 20:20:01 +0200

wine (4.0-1~bpo9+2) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Specify clang-6.0 instead of clang for arm64.
    The arm64 build fails with the default clang (3.8) in stretch.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 10 Feb 2019 00:02:20 +0100

wine (4.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Don't export DEB_RULES_REQUIRES_ROOT in stretch-backports.
  * Build without vkd3d and vulkan support.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 02 Feb 2019 21:29:10 +0100

wine (4.0-1) unstable; urgency=medium

  * New upstream release 4.0, released Jan 22, 2019.
  * Make sure /run/user/$uid exists before choosing to use it as the location
    for wine's temporary directory (closes: #918666).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jan 2019 19:21:02 +0000
