=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
-Vcs-Git: https://salsa.debian.org/wine-team/wine.git
-Vcs-Browser: https://salsa.debian.org/wine-team/wine
+Vcs-Git: https://salsa.debian.org/wine-team/wine.git -b buster
+Vcs-Browser: https://salsa.debian.org/wine-team/wine/tree/buster
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
- clang [arm64],
+ clang-6.0 [arm64],
  oss4-dev [kfreebsd-any],
  freebsd-glue [kfreebsd-any],
  lzma,
@@ -30,7 +30,7 @@
  fontforge-nox,
  khronos-api (>= 4.6),
  unicode-data (>= 11),
- unicode-data (<< 12),
+ unicode-data (<< 13),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -65,9 +65,7 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
- libvkd3d-dev [linux-any],
  libcapi20-dev [linux-any],
- libvulkan-dev [linux-any],
  libopenal-dev,
  libdbus-1-dev,
  freeglut3-dev,
@@ -99,6 +97,7 @@
  playonlinux,
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
+ exe-thumbnailer | kio-extras,
 Breaks:
  wine-stable (<< 3.0.1ubuntu1~),
 Replaces:
@@ -215,7 +214,7 @@
  libwine-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
  wine (= ${source:Version}),
- clang [arm64],
+ clang-6.0 [arm64],
  g++ [!arm64],
 Conflicts:
  wine32-tools,
