=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,10 @@
 export DH_VERBOSE=1
 
 # indicate that binary targets do not require root
+# (this is not supported by stretch's dpkg)
+ifeq (,$(findstring ~bpo9,$(DEB_VERSION)))
 export DEB_RULES_REQUIRES_ROOT=no
+endif
 
 # enable hardening buildflags (fortify is not yet supported upstream)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-fortify
@@ -46,6 +49,8 @@
 CONFLAGS=--with-gnutls \
          --without-hal \
          --without-netapi \
+         --without-vkd3d \
+         --without-vulkan \
          --disable-tests \
          --enable-maintainer-mode \
          --libdir=/$(LIBDIR) \
@@ -79,8 +84,8 @@
 
 # on arm64 build using clang
 ifeq ($(DEB_HOST_ARCH), arm64)
-export CC=clang
-export CXX=clang++
+export CC=clang-6.0
+export CXX=clang++-6.0
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-enum-conversion -Wno-absolute-value
 endif
 
@@ -210,8 +215,3 @@
 	    -pdlopen \
 	    -dDepends -edebian/tmp/elf.depends \
 	    -dRecommends -edebian/tmp/elf.recommends \
-	    -Tdebian/libwine$(VERSION).substvars
-	dh_shlibdeps
-
-override_dh_gencontrol:
-	dh_gencontrol -- \
