## wine 4.0.1

=== debian/changelog ===
wine (4.0.1-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:26:56 +0000

wine (4.0.1-1) unstable; urgency=medium

  [ Jens Reyer ]
  * New upstream release 4.0.1, released May 15, 2019.
    - Various bug fixes
    - Sinhala and Tamil translation updates
  * Refresh patches.
    Drop warnings/array-bounds.patch, fixed upstream.
  * Adjust git branches for bullseye.
  * Move the wineserver script from wine to libwine (closes: #932201).
  * Update standards version to 4.4.0.

  From branch 'master':
  [ Michael Gilbert ]
  * Support building with pcap 1.9.0.
    Add fixes/pcap.patch.
  * Ignore unused function warnings on all architectures.
    Drop warnings/unused-functions.patch.
    Drop warnings/arm64-unused-functions.patch

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 12 Aug 2019 16:39:35 +0200
