=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
-Vcs-Git: https://salsa.debian.org/wine-team/wine.git -b buster
-Vcs-Browser: https://salsa.debian.org/wine-team/wine/tree/buster
-Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/wine-team/wine.git -b bullseye
+Vcs-Browser: https://salsa.debian.org/wine-team/wine/tree/bullseye
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
- clang-6.0 [arm64],
+ clang [arm64],
  oss4-dev [kfreebsd-any],
  freebsd-glue [kfreebsd-any],
  lzma,
@@ -65,7 +65,9 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
+ libvkd3d-dev [linux-any],
  libcapi20-dev [linux-any],
+ libvulkan-dev [linux-any],
  libopenal-dev,
  libdbus-1-dev,
  freeglut3-dev,
@@ -214,7 +216,7 @@
  libwine-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
  wine (= ${source:Version}),
- clang-6.0 [arm64],
+ clang [arm64],
  g++ [!arm64],
 Conflicts:
  wine32-tools,
@@ -245,6 +247,12 @@
  ttf-mscorefonts-installer,
 Pre-Depends:
  ${misc:Pre-Depends},
+Breaks:
+ wine32 (<< 4.0.1-1~),
+ wine64 (<< 4.0.1-1~),
+Replaces:
+ wine32 (<< 4.0.1-1~),
+ wine64 (<< 4.0.1-1~),
 Description: Windows API implementation - library
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
