=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,7 @@
 # enable verbose build log
 export DH_VERBOSE=1
 
-# indicate that binary targets do not require root
-# (this is not supported by stretch's dpkg)
+# indicate that binary targets do not require root (not supported in Stretch)
 ifeq (,$(findstring ~bpo9,$(DEB_VERSION)))
 export DEB_RULES_REQUIRES_ROOT=no
 endif
@@ -41,6 +40,9 @@
 
 # ignore shift overflow warnings (currently only an issue on arm)
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-shift-overflow
+
+# ignore all defined but unused function warnings
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-unused-function
 
 # ignore warning about deprecated CUPS API for now
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
@@ -49,8 +51,6 @@
 CONFLAGS=--with-gnutls \
          --without-hal \
          --without-netapi \
-         --without-vkd3d \
-         --without-vulkan \
          --disable-tests \
          --enable-maintainer-mode \
          --libdir=/$(LIBDIR) \
@@ -84,8 +84,8 @@
 
 # on arm64 build using clang
 ifeq ($(DEB_HOST_ARCH), arm64)
-export CC=clang-6.0
-export CXX=clang++-6.0
+export CC=clang
+export CXX=clang++
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-enum-conversion -Wno-absolute-value
 endif
 
@@ -173,8 +173,6 @@
 	mkdir -p debian/tmp
 	cp ANNOUNCE debian/tmp/NEWS
 	cp programs/winedbg/README debian/tmp/README.winedbg
-	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
-	chmod 755 debian/tmp/wineserver
 	sed "s|DEBSUFFIX|$(DEBSUFFIX)|g" debian/scripts/wineapploader.in > debian/tmp/wineapploader
 	chmod 755 debian/tmp/wineapploader
 	sed "s|BINDIR|$(BINDIR)|g;s|VERSION|$(VERSION)|g" debian/scripts/wine.in > debian/tmp/wine$(DEBSUFFIX)
@@ -198,6 +196,8 @@
 	cp tools/winedump/README debian/tmp/README.winedump
 	cp server/wineserver debian/tmp/wineserver$(DEB_BUILD_ARCH_BITS)
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/winegcc.in > debian/tmp/winegcc$(DEBSUFFIX)
+	sed "s|BINDIR|$(BINDIR)|g;s|VERSION|$(VERSION)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
+	chmod 755 debian/tmp/wineserver
 	dh_auto_install
 	for file in $$(find . ! -path "./debian/*" -name \*.man); do \
 	    rename=$$(basename $$file | sed "s/\\./$(DEBSUFFIX)./;s/UTF-8\\.//"); \
@@ -214,4 +214,3 @@
 	dpkg-shlibdeps --warnings=1 \
 	    -pdlopen \
 	    -dDepends -edebian/tmp/elf.depends \
-	    -dRecommends -edebian/tmp/elf.recommends \
