=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,9 @@
 
 # ignore warning about deprecated CUPS API for now
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
+
+# ignore all warnings in src:wine for now
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-error
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -211,6 +214,3 @@
 	mkdir -p debian/tmp
 	./debian/scripts/sonames2elf $(sonamesDepends) > debian/tmp/elf.depends
 	./debian/scripts/sonames2elf $(sonamesRecommends) > debian/tmp/elf.recommends
-	dpkg-shlibdeps --warnings=1 \
-	    -pdlopen \
-	    -dDepends -edebian/tmp/elf.depends \
