## wine 4.0.3

=== debian/changelog ===
wine (4.0.3-1) unstable; urgency=medium

  * New upstream release 4.0.3, released Nov 25, 2019.
    - Various bug fixes
    - Updates to the National Language Support files
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Add missing colon in closes line.
  * Set debhelper compatibility level to 12.
    Drop now unnecessary dh arguments "--parallel --with autoreconf".
  * Recommend or suggest gstreamer plugins (LP: #1817244).
  * Update standards version to 4.4.1.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 02 Dec 2019 01:28:55 +0100
