=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git -b bullseye
 Vcs-Browser: https://salsa.debian.org/wine-team/wine/tree/bullseye
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  clang [arm64],
  oss4-dev [kfreebsd-any],
  freebsd-glue [kfreebsd-any],
@@ -242,8 +242,12 @@
  libasound2-plugins,
  fonts-liberation,
  fonts-wine (>= 1.8.2-1~),
+ gstreamer1.0-plugins-good,
 Suggests:
  cups-bsd,
+ gstreamer1.0-libav,
+ gstreamer1.0-plugins-bad,
+ gstreamer1.0-plugins-ugly,
  ttf-mscorefonts-installer,
 Pre-Depends:
  ${misc:Pre-Depends},
