=== debian/rules ===
--- 
+++ 
@@ -128,7 +128,7 @@
 	sed s/VERSION/$(VERSION)/g < $< > $@
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	# output compiler information
@@ -214,3 +214,5 @@
 	mkdir -p debian/tmp
 	./debian/scripts/sonames2elf $(sonamesDepends) > debian/tmp/elf.depends
 	./debian/scripts/sonames2elf $(sonamesRecommends) > debian/tmp/elf.recommends
+	dpkg-shlibdeps --warnings=1 \
+	    -pdlopen \
